@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/shirasagi\/public\/sites\/w\/w\/w\/_\/gyosei\/css\/_init\.scss}line{font-family:\000036}}
header, footer, nav, section, article, figure, aside {
  display: block;
  margin: 0px;
}

/*
html5doctor.com Reset Stylesheet
v1.6.1
Last Updated: 2010-09-17
Author: Richard Clark - http://richclarkdesign.com
Twitter: @rich_clark
*/
@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/shirasagi\/public\/sites\/w\/w\/w\/_\/gyosei\/css\/_init\.scss}line{font-family:\0000320}}
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/shirasagi\/public\/sites\/w\/w\/w\/_\/gyosei\/css\/_init\.scss}line{font-family:\0000341}}
body {
  line-height: 1.85;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/shirasagi\/public\/sites\/w\/w\/w\/_\/gyosei\/css\/_init\.scss}line{font-family:\0000345}}
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/shirasagi\/public\/sites\/w\/w\/w\/_\/gyosei\/css\/_init\.scss}line{font-family:\0000350}}
nav ul {
  list-style: none;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/shirasagi\/public\/sites\/w\/w\/w\/_\/gyosei\/css\/_init\.scss}line{font-family:\0000354}}
blockquote, q {
  quotes: none;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/shirasagi\/public\/sites\/w\/w\/w\/_\/gyosei\/css\/_init\.scss}line{font-family:\0000358}}
blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/shirasagi\/public\/sites\/w\/w\/w\/_\/gyosei\/css\/_init\.scss}line{font-family:\0000364}}
a {
  margin: 0;
  padding: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}

/* change colours to suit your needs */
@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/shirasagi\/public\/sites\/w\/w\/w\/_\/gyosei\/css\/_init\.scss}line{font-family:\0000373}}
ins {
  background-color: #ff9;
  color: #000;
  text-decoration: none;
}

/* change colours to suit your needs */
@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/shirasagi\/public\/sites\/w\/w\/w\/_\/gyosei\/css\/_init\.scss}line{font-family:\0000380}}
mark {
  background-color: #ff9;
  color: #000;
  font-style: italic;
  font-weight: bold;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/shirasagi\/public\/sites\/w\/w\/w\/_\/gyosei\/css\/_init\.scss}line{font-family:\0000387}}
del {
  text-decoration: line-through;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/shirasagi\/public\/sites\/w\/w\/w\/_\/gyosei\/css\/_init\.scss}line{font-family:\0000391}}
abbr[title], dfn[title] {
  border-bottom: 1px dotted;
  cursor: help;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/shirasagi\/public\/sites\/w\/w\/w\/_\/gyosei\/css\/_init\.scss}line{font-family:\0000396}}
table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* change border colour to suit your needs */
@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/shirasagi\/public\/sites\/w\/w\/w\/_\/gyosei\/css\/_init\.scss}line{font-family:\00003102}}
hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #cccccc;
  margin: 1em 0;
  padding: 0;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/shirasagi\/public\/sites\/w\/w\/w\/_\/gyosei\/css\/_init\.scss}line{font-family:\00003111}}
input, select {
  vertical-align: middle;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/shirasagi\/public\/sites\/w\/w\/w\/_\/gyosei\/css\/movie-style\.scss}line{font-family:\000035}}
#movie .movie-area, .y-movie .movie-area {
  width: 100%;
  padding-bottom: 56.25%;
  height: 0px;
  position: relative;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/shirasagi\/public\/sites\/w\/w\/w\/_\/gyosei\/css\/movie-style\.scss}line{font-family:\0000311}}
#movie iframe, .y-movie iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/shirasagi\/public\/sites\/w\/w\/w\/_\/gyosei\/css\/movie-style\.scss}line{font-family:\0000319}}
.y-movie-list {
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  margin: 0 -15px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/shirasagi\/public\/sites\/w\/w\/w\/_\/gyosei\/css\/movie-style\.scss}line{font-family:\0000323}}
.y-movie-list .y-movie {
  width: calc(50% - 30px);
  padding: 0 15px 15px;
}
@media only screen and (max-width: 480px) {
@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/shirasagi\/public\/sites\/w\/w\/w\/_\/gyosei\/css\/movie-style\.scss}line{font-family:\0000323}}
  .y-movie-list .y-movie {
    width: 100%;
    padding: 0 0 15px 0;
  }
}
